Subject: Re: [Mobopts] Fw: New Version Notification fordraft-irtf-mobopts-location-privacy-solutions-07

From: "QIU Ying" <[email-masked]>
Date: Wed, 16 Apr 2008 14:43:55 +0800

Hi, Rajeev

The draft is revised according to the comments and upload to http://www.ietf.org/internet-drafts/draft-irtf-mobopts-location-privacy-solutions-08.txt

Regards
Qiu Ying

  ----- Original Message ----- 
  From: Koodli, Rajeev 
  To: [email-masked] 
  Sent: Saturday, March 29, 2008 2:16 AM
  Subject: [Mobopts] Fw: New Version Notification fordraft-irtf-mobopts-location-privacy-solutions-07

  Hello folks,

  It's time to move the ID along. If there are no further comments, I would like to ask

  the authors to include the boilerplate about RG review (see the last paragraph, Section 1 in RFC 4651), do another round of proof-reading and submit the revised version for IRSG review.

  Thanks,

  -Rajeev

  ps: also note my new e-mail address, thanks.

  ---------- Forwarded message ----------
  From: Rajeev Koodli <[email-masked]>
  Date: Wed, Mar 5, 2008 at 10:24 PM
  Subject: Re: [Mobopts] Fw: New Version Notification for draft-irtf-mobopts-location-privacy-solutions-07
  To: [email-masked]

  Hello folks,

  this ID has been revised based on the LC input (see below). An additional point to note: the ID clarifies that approaches in Section 4 and Section 5 can be implemented on their own. So, folks have choice; those interested in claimed benefits of the approach in Section 5 can choose to do so. Others can go with the approach in Section 4.

  I would like to ask folks (including reviewers Heejin and Vijay) to take a look so that we can move this forward.

  Thanks,

  -Rajeev

  On Mon, Feb 25, 2008 at 7:51 AM, QIU Ying <[email-masked]> wrote:

  Dear all,

  The draft of "Mobile IPv6 Location Privacy Solutions" is updated.

  The major changes are:

  1) revise according to Heejin and Vijay comments
  2) add traffic formats
  3) IANA requirement
  4) other editorial errors

  Thanks again for your attention. Any comments are very appreciated.

  Regards
  Qiu Ying

  ----- Original Message -----
  From: "IETF I-D Submission Tool" <[email-masked]>
  To: <[email-masked]>
  Cc: <[email-masked]>; <[email-masked]>
  Sent: Monday, February 25, 2008 11:40 PM
  Subject: New Version Notification for
  draft-irtf-mobopts-location-privacy-solutions-07

  >
  > A new version of I-D, draft-irtf-mobopts-location-privacy-solutions-07.txt
  > has been successfuly submitted by QIU Ying and posted to the IETF
  > repository.
  >
  > Filename: draft-irtf-mobopts-location-privacy-solutions
  > Revision: 07
  > Title: Mobile IPv6 Location Privacy Solutions
  > Creation_date: 2008-02-25
  > WG ID: Independent Submission
  > Number_of_pages: 42
  >
  > Abstract:
  > Mobile IPv6 [10] enables mobile nodes to remain reachable while
  > roaming on the Internet.  With its current specification, the
  > location of a mobile node can be revealed and its movement can be
  > tracked by simply monitoring its IP packets.  In this document, we
  > consider the MIP6 location privacy problem described in [14] and
  > propose efficient and secure techniques to protect the location
  > privacy of a mobile node.
  >
  >
  >
  > The IETF Secretariat.
  >
  >

  ------------ Institute For Infocomm Research - Disclaimer -------------This email is confidential and may be privileged.  If you are not the intended recipient, please delete it and notify us immediately. Please do not copy or use it for any purpose, or disclose its contents to any other person. Thank you.--------------------------------------------------------
  _______________________________________________
  Mobopts mailing list
  [email-masked]
  http://www.ietf.org/mailman/listinfo/mobopts

  "This email message and any attachments are confidential information of Starent Networks, Corp. The information transmitted may not be used to create or change any contractual obligations of Starent Networks, Corp. Any review, retransmission, dissemination or other use of, or taking of any action in reliance upon this e-mail and its attachments by persons or entities other than the intended recipient is prohibited. If you are not the intended recipient, please notify the sender immediately -- by replying to this message or by sending an email to [email-masked] -- and destroy all copies of this message and any attachments without reading or disclosing their contents. Thank you." 

------------------------------------------------------------------------------

  _______________________________________________
  Mobopts mailing list
  [email-masked]
  https://www.ietf.org/mailman/listinfo/mobopts

------------ Institute For Infocomm Research - Disclaimer -------------This email is confidential and may be privileged.  If you are not the intended recipient, please delete it and notify us immediately. Please do not copy or use it for any purpose, or disclose its contents to any other person. Thank you.--------------------------------------------------------
_______________________________________________
Mobopts mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mobopts